# Command: Print

Print string$ Definition:

Print a string to the screen.

Parameter Description:

string$ = any valid string

Command Description:

This command will print a string value on the screen (if not in a graphic mode) or on the current drawing buffer being used by the program. Unlike the Write command, it puts a carriage return/linefeed after the string.

Example:

; Get the user's name and print a welcome name$=Input$("What is your name?") Print "Hello there, " + name$ + "!"

Index